
@media (max-width: 576px) {
	
.header-scroll {
	position: fixed;
    width: 100%;
    background: #fff;
	z-index: 9999999999999999;
}

#header-scroll {
	display:block;
}

.logo img {
    width: 125px;
}
	
  .main_menu {
	position: absolute; 
	left: 0;
    top: 0;
    width: 100%;
  }
  
  .main_menu ul li {
	border-bottom: 1px solid #b1b1b1;
    background: #e6e6e6;
    padding: 0 10px; 
  }
  .testimonial .review {
	      border-top: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
    margin-top: 20px;
    padding-top: 14px;
  }
  
  .md-mt-5 {
	margin-top : 0;
  }
  
  .md-mt-5 .cpash2 {
	margin-top: 1em;
  }
  
}



